/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0;
	padding: 0;
	background: #FFFFFF;
	font: normal small  Verdana, Arial, Helvetica, sans-serif;
	color: #545454;
}

h1, h2, h3 {
/*	text-transform: uppercase;*/
	color: #5B73B1;
}

h2 {
	font-size: 1.2em;
}

h3 {
	margin: 0;
	font-size: .875em;
}

h4 {
	margin: 0;
	font-size: .8em;
	color: #666666;
	padding-bottom: 5px;
}



p, blockquote, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align: justify;
}

a {
	color: #E8292E;
}

a:hover {
	text-decoration: none;
	color: #B9181B;
}

/* Header */

#header {
	width: 800px;
	height: 80px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	padding: 0;
	height: 80px;
	/*
	padding: 0 0 0 90px;
	background: url(images/unipg.jpg) no-repeat left top;*/
}

#logo h1 {
	margin: 0;
	margin-top: 5px;
	padding: 0;
	text-transform: none;
	font-size: 32px;

}

#logo h2 {
	margin: -5px 0 0 3px;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
}

#logo a {
	text-decoration: none;
/*	color: #A5B80D;*/
	color: #2A509B;
}

/* Menu */

#menu {
	float: right;
	padding: 20px 0 0 0;
	width: 440px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 17px;
	padding: 0 17px 0 19px;
	text-decoration: none;
	background: url(images/img02.gif) no-repeat left center;
	color: #2A509B;
}

#menu a:hover {
	text-decoration: underline;
	color: #E8292E;
}

#menu .first a {
	background: none;
}

/* Content */

#content {
	width: 800px;
	margin: 0 auto;
}

/* Welcome */

#welcome {
	float: right;
	width: 440px;
	margin-bottom: 20px;
}

#welcome .more {
	/*padding-top: 15px;
	border-top: 1px dashed #CCCCCC;
	padding-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC;*/
}

/* News */

#news {

	float: left;
	width: 350px;
	margin-bottom: 20px;
	margin-top: 20px;
	background: url(images/unipg2.gif) no-repeat left top;
}



#newss {
	float: right;
	width: 400px;
	margin-bottom: 20px;
	margin-top: 20px;
	/*background: url(images/iit2.gif) no-repeat left top;*/
}

#newss h3.pg, #news h3.pg, #news h3.iit,#newss h3.iit {
	padding: 0 0 10px 60px;
	font-size: 8pt;
	font-weight: bold;
}

#news h3{
	padding: 0 0 10px 0px;
	font-size: 8pt;
	font-weight: normal;
}

#news p.pg {
	margin: 0;
	padding: 0 0 10px 60px;
font: normal 8pt  Verdana, Arial, Helvetica, sans-serif;
}

#news p {
	margin: 0;
	padding: 0 0 10px 0px;
font: normal 8pt  Verdana, Arial, Helvetica, sans-serif;
}

#news .lined, #newss .lined {
	margin: 0 0 15px 0;
	padding: 0 0 10px 60px;
	border-bottom: 1px dashed #CCCCCC;
}

#news .more, #newss .more {
	margin: 0;
	padding: 0;
	border: none;
}

#news .more a, #newss .more a {
	padding-left: 15px;
	background: url(images/img05.gif) no-repeat left center;
}

/* Feature */

#feature {
	clear: both;
	width: 800px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 20px;
	background: #F5F5F5;
	border: 1px solid #E0E0E0;
}

#feature img {
	float: right;
	margin-left: 20px;
}

#feature h2 {
	margin: 0;
}

#feature h4 a {
	color: #666666;
	
}

#feature h4 a:hover {
	color: #B9181B;
}


/* Footer */

#footer {
	width: 800px;
	margin: 50px auto;
}

#footer p {
	margin: 0;
	line-height: normal;
	
	color: #818181;
}

#footer a {
	color: #7e7e7e;
}

#footer a:hover {
	color: #1c1c1c;
}

img.destra {
float: right;
padding: 5px;
margin:0;
margin-left: 15px;
border: 1px solid #E0E0E0;
}

img.sinistra {
float: left;
padding: 5px;
margin:0;
margin-right: 15px;
border: 1px solid #E0E0E0;
}